Subject: Re: bug#2550: [Aquamacs-devel] crash when disconnecting external monitor

From: David Reitter <[email-masked]>
Date: Mon, 25 Sep 2017 12:21:38 -0400

Alan,
It’s perfectly fine to check with me.  I’m just sorry I don’t have much more info about these very old bugs.  At least I can look at my e-mail.  I get 3-5 crash reports from Aquamacs users daily.  Most of them do not have enough info beyond the stack trace.

- David

> On Sep 25, 2017, at 12:18 PM, Alan Third <[email-masked]> wrote:
> 
> On Mon, Sep 25, 2017 at 11:53:09AM -0400, David Reitter wrote:
>>> On Sep 25, 2017, at 11:09 AM, Alan Third <[email-masked]> wrote:
>>> 
>>> David Reitter <[email-masked]> writes:
>>> 
>>>> On May 19, 2009, at 9:09 PM, Ben Lowery wrote:
>>>> 
>>>>> I've been getting a fairly consistent crash in Aquamacs (git master)
>>>>> when disconnecting my external montior. Here's the stack trace:
>>> 
>>> Does anyone know if this is still an issue? I've been using external
>>> monitors on and off for a while and never seen this happen.
>> 
>> I haven’t seen a similar crash report in a long time. As a general
>> heuristic, fixing new, frequent crashes is probably a priority. I’m
>> OK to close this one.
> 
> We have about 75 open NS specific bug reports, I’d rather know which
> are actually relevant, but I often have no way of knowing without
> asking.
> 
> If you’d rather I just close all old bug reports against your name, I
> can do that, but I know some haven’t been resolved.
> -- 
> Alan Third